Information on source package etcd

Available versions

ReleaseVersion
buster3.2.18+dfsg-1
sid3.2.18+dfsg-1

Open issues

BugbustersidDescription
CVE-2018-16886vulnerablevulnerableetcd versions 3.2.x before 3.2.26 and 3.3.x before 3.3.11 are ...
CVE-2018-1099vulnerablevulnerableDNS rebinding vulnerability found in etcd 3.3.1 and earlier. An ...
CVE-2018-1098vulnerablevulnerableA cross-site request forgery flaw was found in etcd 3.3.1 and earlier. ...

Search for package or bug name: Reporting problems